.contains {
	width:100%;
	margin: 0 auto;
}
/* ============================================================
	SECTIONS
============================================================ */
section.module:last-child {
	margin-bottom: 0;
}
section.module h2 {
	margin-bottom: 40px;
	font-family: "Roboto Slab", serif;
	font-size: 30px;
}
section.module p {
	margin-bottom: 40px;
	font-size: 16px;
	font-weight: 300;
}
section.module p:last-child {
	margin-bottom: 0;
}
section.module.content {
	padding: 40px 0;
}
section.module.parallax {
	height: 375px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}
section.module.parallax h1 {
	color: rgba(255, 255, 255, 0.8);
	font-size: 48px;
	line-height: 300px;
	font-weight: 500;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
section.module.parallax-1 {
	background-image: linear-gradient(rgba(4, 30, 66,0.4), rgba(4,30,66,0.4)),url("/utep/templates/utepwebtemplate/images/bluebg1.jpg");
}
section.module.parallax-2 {
	background-image: linear-gradient(rgba(4, 30, 66,0.4), rgba(4,30,66,0.4)),url("/utep/templates/utepwebtemplate/images/bluebg2.jpg");
}
section.module.parallax-3 {s
	background-image: url("https://upload.wikimedia.org/wikipedia/commons/9/9a/Mining_Minds.jpg");
}

@media all and (min-width: 600px) {
	section.module h2 {
		font-size: 30px;
	}
	section.module p {
		font-size: 20px;
	}
	section.module.parallax h1 {
		font-size: 20px;
	}
}
@media all and (min-width: 960px) {
	section.module.parallax h1 {
		font-size: 20px;
		margin-top: 0px;
	}
}
